Subject: Upcoming poster changes
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Fri, 8 Jun 2007 16:28:18 -0400

Hi Rhonda.
I wanted to touch base with you to find out how you are progressing with getting the upcoming text for the posters that will be changing.  Of course we have the Federal poster changing to show the new minimum wage of $5.85.  I will still need to know if the tip wages will be increasing or if any other text under the minimum wage law is changing.  Also, I sent you over a sheet that lists changes that we are already aware of.  I have already have the changes for MI and for PA.  I will need text for KY, NV, WV, and eventually ME which changes on Oct.1, 2007.  The Federal I will need a decision on asap.  It also would be nice to know when we can get KY since that minimum wage change goes into affect this month on the 26th.  Please call me or email me to let me know where you are in the process.  I appreciate your promptness regarding these matters.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]